@charset "UTF-8";

/*
**图片居中
*/

.set_top img,
.mail img {
    position: relative;
    top: 0;
    left: calc((100% - 4rem)/2);
}


/*
**绑定手机号 邮箱变更 
*/

#security_set .parting_line {
    padding: 0;
}

#security_set {
    background: #fff;
    height: 100%;
}

#security_set .binding {
    font-size: .7rem !important;
}

#security_set .binding input {
    font-size: .7rem !important;
    color: #333;
}

.security_form {
    height: 8.15rem;
}

.security_form input {
    width: 75%;
    height: 100%;
}

.set_top {
    height: 10.35rem;
    margin-top: 1.75rem;
}

.set_top img {
    width: 2.6rem;
    height: 3.95rem;
    background-size: 2.6rem 3.95rem;
}

.set_tit,
.set_info {
    margin-top: 1rem;
    text-align: center;
    color: #393939;
    font-size: .8rem;
    line-height: 1rem;
}

.set_info {
    height: 1.5rem;
    font-size: .65rem;
}

.set_change {
    height: 2.2rem;
    line-height: 2.2rem;
}

.set_change button {
    border: none;
    width: 100%;
    height: 100%;
    background: #FA6B02;
    color: #fff;
    font-weight: bold;
    font-size: .8rem;
    border-radius: .1rem;
}


/*
**手机绑定
*/

.binding {
    border-bottom: 1px solid #E6E6E6;
}

.binding input {
    width: 100%;
    padding: 0 2%;
    height: 2.2rem;
    line-height: 2.2rem;
}

.binding_num {
    margin: 0 .5rem;
}

.binding_num input,
.find_psw {
    margin-top: 1.5rem;
    display: inline-block;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    font-weight: bold;
    background: #FA6B02;
    font-size: .9rem;
    border-radius: .1rem;
}

.find_psw:focus {
    color: #fff;
}


/*
**邮箱设置
*/

.binding_tooltips {
    line-height: 1rem;
    margin-top: .75rem;
    font-size: .7rem;
    color: #393939;
}


/*
**安全设置
*/

#security_setting {
    background: #E3E3E3;
    height: 100%;
    font-size: .8rem;
}

.setting {
    height: auto;
}

.change_psw,
.change_mail,
.change_phone {
    background: #fff;
    height: 2.2rem;
    line-height: 2.2rem;
}

.change_mail,
.change_phone {
    margin-top: .25rem;
}

.setting a {
    display: block;
    height: 100%;
}

.mail img {
    width: 4rem;
    height: 2.75rem;
    background-size: 4rem 2.75rem;
}

.mail_verify {
    position: relative;
    top: 0;
    left: 0;
}

.text_left {
    position: relative;
    top: 0;
    left: -.75rem;
}


/*
**使用邮箱找回密码
*/

.user_mail_find {
    display: block;
    margin: .5rem 0;
    color: #FA6B02;
    font-size: .65rem;
    text-align: right;
}

.user_mail_find:focus {
    outline: none;
    color: #FA6B02;
}


/*
**意见反馈
*/

.text_box {
    border-bottom: 1px solid #e6e6e6;
    height: 6.5rem;
}

.text_box textarea {
    display: inline-block;
    position: relative;
    top: 4%;
    left: 0;
    height: 96%;
    font-size: .7rem;
    resize: none;
    padding-left: .5rem;
}


/*
**常见问题
*/

#asked {
    width: 100%;
    height: auto;
    background: #fff;
    font-size: .75rem;
    color: rgb( 51, 51, 51);
}

.asked_list {
    width: 100%;
    height: 100%;
}

.asked_list li {
    width: 100%;
    height: 2.25rem;
    line-height: 2.25rem;
}

.asked_info {
    position: relative;
    height: 2.25rem;
}

.asked_info a {
    display: inline-block;
}

.asked_line {
    display: inline-block;
    position: relative;
    top: -2.25rem;
    left: 2%;
    width: 98%;
    border-top: 1px solid #e6e6e6;
}


/*
**我的收藏
*/

#favorite {
    width: 100%;
    height: auto;
    background: #fff;
    font-size: .7rem;
    color: rgb( 51, 51, 51);
}

#favorite li:last-child {
    border-bottom: none;
}

.favorite_list {
    height: 6rem;
    width: 100%;
    border-bottom: 1px solid #e6e6e6;
}

.favorite_info {
    width: 100%;
    height: 5rem;
    margin: .5rem 0;
}

.f_info_left {
    display: inline-block;
    float: left;
    width: 28%;
    height: 100%;
}

.f_info_left a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.f_info_left img {
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
}

.f_info_right {
    display: inline-block;
    float: left;
    width: 70%;
    height: 100%;
    margin-left: 2%;
}

.f_info_right p {
    width: 100%;
    height: 1.66rem;
    line-height: 1.66rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.f_info_price {
    font-size: .8rem;
    color: #FA6B02;
}

.favorite_btn {
    height: 1.5rem;
    line-height: 1.5rem;
    border: 1px solid #FA6B02;
    -webkit-border-radius: .1rem;
    -moz-border-radius: .1rem;
    -ms-border-radius: .1rem;
    -o-border-radius: .1rem;
    border-radius: .1rem;
    text-align: center;
    color: #FA6B02;
    padding: 0 .5rem;
}

.favorite_btn:focus {
    color: #FA6B02;
}

.f_info_right .lt {
    font-size: .6rem;
    color: rgb( 153, 153, 153);
}


/*
***add 2017-4-18
*/

.binding_num input {
    margin-top: 0;
    height: 2.2rem;
}

#security_set::after {
    content: '';
    display: block;
    height: 0;
    clear: both;
}

.error_email,
.error_phone {
    margin: .5rem 0;
    padding: 0 2%;
}


/*
**Add2017-4-21
*/

.form-horizontal {
    height: 100%;
    background: #fff!important;
}